
Redmine - Feature #23501

Notification mail on issue creation by email!

2016-08-03 09:18 - Piyush Jain

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hi,

I have configured redmine to create issues via email.

I want the redmine to send acknowledgment to the user who is reported the issue. Stating the ticket number.

However it is not sending any notification to the  user who has sent the mail to create the issue.

History

#1 - 2016-08-04 08:26 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

AFAIK, mail notification depends on user preference.

#2 - 2016-10-21 07:28 - Piyush Jain

It is working now, by default the new user settings was "Do not notify me of changes I made", changed the default settings and it is working perfect

#3 - 2016-11-15 05:19 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
